# 10: A Simple JSON API

You'll need to download curl for windows from [curl.se](https://curl.se/windows/) if you're on
windows.  The only problem is PowerShell comes with a fairly lame `curl` that's an alias for
`Invoke-WebRequest`. You can just type `curl.exe` and that'll use the real curl.  You can also or run this command:

```powershell
remove-item alias:curl
```

After that you should be able to run `curl` like normal with just:

```powershell
curl
curl: try 'curl --help' or 'curl --manual' for more information
```

The only problem is you'll have to do this every time you start PowerShell.  Making this permanent
is...complicated. Just type `curl.exe` instead.
